Compatibilidad de Windows 8

Usted fue enviado a esta página por el Informe de errores de Windows.
Su versión actual de DAEMON Tools no es compatible con Windows 8.

Descargue y pruebe las nuevas versiones de nuestros productos:

DTUltra DAEMON Tools Ultra 4 2.0 o más tarde
DTLite DAEMON Tools Lite 10 4.46 o más tarde
DTPro DAEMON Tools Pro 8 5.2 o más tarde